<template>
  <section class="blog-list px-3 py-5 p-md-5">
    <div class="container">
      <div class="item mb-5">
        <div class="media">
          <img
            class="mr-3 img-fluid post-thumb d-none d-md-flex"
            src="../../assets/images/blog/blog-post-thumb-1.jpg"
            alt="image"
          />
          <div class="media-body">
            <h3 class="title mb-1">
              <a href="blog-post.html">Why Every Developer Should Have A Blog</a>
            </h3>
            <div class="meta mb-1">
              <span class="date">Published 2 days ago</span>
              <span class="time">5 min read</span>
              <span class="comment">
                <a href="#">8 comments</a>
              </span>
            </div>
            <div
              class="intro"
            >Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies...</div>
            <a class="more-link" href="blog-post.html">Read more &rarr;</a>
          </div>
          <!--//media-body-->
        </div>
        <!--//media-->
      </div>
      <!--//item-->
    </div>
  </section>
</template>

<script>
export default {
  name: "PostSection"
};
</script>

<style scoped>
</style>
